import request from '@/utils/request'

// 查询每日发言统计列表
export function listAnchorImCountDay(query) {
  return request({
    url: '/cai/anchorImCountDay/list',
    method: 'get',
    params: query
  })
}

// 查询每日发言统计列表
export function listAnchorImCountDayUserTotal(query) {
  return request({
    url: '/cai/anchorImCountDay/imCountAll/list',
    method: 'get',
    params: query
  })
}


